#Properties file for org.polarsys.esf.localanalysis.table
Bundle-Name= ESFLocalAnalysis Table
Bundle-Vendor=PolarSys


menucontext.ui.commands.create.ssystemeventslibrary.table.label = Create a new System Events Library Table
menucontext.ui.commands.create.ssystemeventslibrary.table.description = Create a new System Events Library Table Editor

nattable.id.ssystemeventslibrarytable = SSystemEventsLibraryTable